<button type="button"
        class="btn btn-link px-0"
        data-toggle="modal"
        data-target="{$target}"
        {if isset($title)}title="{$title}{/if}">
    <span class="icon-hover">
        <span class="fal fa-edit"></span>
        <span class="fas fa-edit"></span>
    </span>
</button>